Subject: [OPSAWG] WG adoption poll for draft-li-opsawg-ipfix-bgp-community-02

From: <[email-masked]>
Date: Mon, 13 Feb 2017 13:41:03 +0800 (CST)

Dear all. I think the extension of IPFIX is valuable in carrying the BGP community information. Personally I agree on the adoption as a work group document.

Regards.

Fangwei

Dear IPFIX,

Since the IPFIX WG is concluded, this IE extension draft is processed now in OPSAWG.Thanks very much for the previous comments and discussions on this draft in this mailing list.Now the OPSAWG is polling for adoption of this I-D. I sincerely appreciate your opinion and review.Best Regards,Tianran Zhou-----Original Message-----From: OPSAWG [mailto:[email-masked]] On Behalf Of Tianran ZhouSent: Monday, February 13, 2017 11:37 AMTo: [email-masked]: [email-masked]: [OPSAWG] WG adoption poll for draft-li-opsawg-ipfix-bgp-community-02Dear OPSAWG,In Seoul, we got enough interest and positive response on this IPFIX IE extension draft.By the authors' request, this email starts a formal poll. The chairs would like to know if the WG participants agree that the following document should be adopted as a WG document in OPSAWG.Export BGP community information in IP Flow Information Export (IPFIX)https://tools.ietf.org/html/draft-li-opsawg-ipfix-bgp-community-02The adoption poll will take two weeks. Please let us know your opinion by Feb 27. It would also be good to hear who is willing to review and/or implement or deploy the extension described in the document.Since we already found that the majority of the f2f participants at our IETF97 session like this idea, please do speak up now if you do not agree or have serious objections (with explanation of course).Regards,Tianran